%define		_status		stable
%define		_pearname	Net_URL2
%include	/usr/lib/rpm/macros.php
Summary:	%{_pearname} - easy parsing of URLs
Summary(pl.UTF-8):	%{_pearname} - prosta analiza adresów URL
Name:		php-pear-%{_pearname}
Version:	2.2.0
Release:	1
License:	BSD
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	40809c689a17247ca0d184ad7c4fb7c9
URL:		http://pear.php.net/package/Net_URL2/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Provides easy parsing of URLs and their constituent parts.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Ta klasa pozwala na prostą analizę adresów URL oraz ich części.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log docs/Net_URL2/{docs/example.php,docs/6470.php}
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Net/URL2.php
%changelog
* Thu Oct 01 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-Net_URL2.git;a=log;h=master

* Wed Sep 30 2015 Elan Ruusamäe <glen@delfi.ee> c25409b
- up to 2.2.0

* Wed Nov 26 2014 Elan Ruusamäe <glen@delfi.ee> 57c2c5c
- up to 2.1.0

* Sun Aug 10 2014 Elan Ruusamäe <glen@delfi.ee> 9f514e6
- up to 2.0.6

* Thu Jun 19 2014 Elan Ruusamäe <glen@delfi.ee> 33c2400
- up to 2.0.5

* Wed Nov 02 2011 Elan Ruusamäe <glen@pld-linux.org> 568077d
- updated to: 2.0.0

* Sat Feb 05 2011 sparky <sparky@pld-linux.org> dd12694
- marked pl description as UTF-8

* Sun Aug 22 2010 Elan Ruusamäe <glen@pld-linux.org> 6bb9a9d
- ensure rpmbuild macros present

* Fri Aug 20 2010 Elan Ruusamäe <glen@pld-linux.org> 35ca041
- updated to: 0.3.1

* Thu Jun 19 2008 Adam Gołębiowski <adamg@pld-linux.org> 401827d
- updated to 0.2.0

* Tue Apr 01 2008 Jakub Bogusz <qboosh@pld-linux.org> 164d9f1
- pl fixes

* Thu Jan 31 2008 Elan Ruusamäe <glen@pld-linux.org> 9e55460
- rel 2

* Sun Sep 02 2007 Adam Gołębiowski <adamg@pld-linux.org> 7c40527
- new

